Minecraft
Aether Delight
Aether: Lost Content
Ancient Aether
Armor of the Ages
Artifacts
AstikorCarts Redux
Botania
Bygone Nether
Call of Yucatán
Create
Create Enchantment Industry
Create Slice & Dice
Critters and Companions
Decorative Blocks
Deep Aether
Dragonseeker
Dungeons Plus
EF_weapon_extanded
Ender Dragon Loot 1.20.1
Ender's Delight
EndlessBiomes
Enigmatic Legacy
Epic Fight
Etheria
FTB Quests
Fantasy Armor
Farmer's Delight
Gateways To Eternity
Gnumus Settlement
Goblin Traders
Guard Villagers
Hearth & Home
Hellion's Sniffer+
Hexalia
Ice and Fire
Ice and Fire: Spellbooks
Illage and Spell-age
Illage and Spillage: Respillaged
Iron Chests
Iron's Spells 'n Spellbooks
Lootr
Luminous
Luminous Beasts
Luminous:Tag
Macaw's Trapdoors
Majrusz's Progressive Difficulty
Marium's Soulslike Weaponry
Mine Cells
MmmMmmMmmmmm
Mokels Boss: Mantyd
Mokels The Shattered Goddess
More Villagers
Mutant Monsters
Nature's Compass
Nether's Delight
NoCube's Better Fletching Table
Obscure API
Ocean's Delight
Oh The Biomes We've Gone
Pale Garden Backport
Patchouli
Philips Ruins
PlayTics Deco
Plushie Buddies
Project: Vibrant Journeys
Realm RPG: Fallen Adventurers
Realm RPG: Pots & Mimics
Regions Unexplored
Relics
Ribbits
Rubinated Nether
Small Ships
Stoneworks
Storage Drawers
Supplementaries
Supplementaries Squared
Sweety's Archaeology
TDMWeaponsReforged
Terramity
The Aether
The Aether: Redux
The Endergetic Expansion
The Graveyard
Tom's Simple Storage Mod
Traveler's Backpack
Trials Chambers
Untitled Duck Mod
Villagers Sell Animals (by NoCube)
Void Totem
Waystones
Weapons of miracle
Whisperer's jungle temple
YUNG's Cave Biomes
dungeons and combat
macabre
mutantsbuff
Goety
Goety and Spillage
Abyssal Decor
Fantasy Weapons
Fantasy's Furniture
Item Filters
InfinityGolem
Illager Additions
EpicFight-Resurrection
Mutated Items
Species
Ancient Golems
Bountiful
Enchanting Infuser
Additional Additions
Enigmatic Dice
Mechanical Botania
DarkDoppelganger
Explorer's Compass
End Villager Trader
Create cobblestone
Alshanex Familiars Mod
Cultural Delights
Mischief Illagers
nebulus trees and portals
Enigmatic Addons
Threateningly mobs
Etheria: Botania Integration
LavaChickenMusicDisc
dacxirons
Amendments
Stardew Fishing
Trotting Wagons
Meet Your Fight
plenty of golems
Goety: Revelation
Lethality
Hazen 'n Stuff
Goety Iron Spells
Goety Delight
